Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:32:30 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed serag                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed serag Bot:  Hi Ahmed Serag ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96588985205            08:24 PM, 15th Mar                     ahmed serag                    Ok I ordered as agust dont have my last order on my account           08:25 PM, 15th Mar                   Mohammad                   Hi Ahmed, Thank you for contacting us. My name is humayun. How may I help you?           08:25 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           08:25 PM, 15th Mar                     ahmed serag                    8241998180           08:26 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            08:27 PM, 15th Mar                     ahmed serag                    Ok           08:27 PM, 15th Mar                   Mohammad                   You need to return the items ?           08:27 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           08:30 PM, 15th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:32 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252151